[workspace]
members = ["crates/*"]
resolver = "2"

[workspace.dependencies]
noil-client = { path = "crates/noil-client" }

anyhow = { version = "1" }
tokio = { version = "1", features = ["full"] }
tracing = { version = "0.1", features = ["log"] }
tracing-subscriber = { version = "0.3" }
clap = { version = "4", features = ["derive", "env"] }
dotenvy = { version = "0.15" }
axum = { version = "0.8" }
